.linkStyle_1{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 14px; 
margin:0;
color: #414141;
word-wrap: break-word;}
a.linkStyle_1:visited{color:#424242; text-decoration:none;}
a.linkStyle_1:hover{color:#7AB4B8; text-decoration:none;}
.linkStyle_4{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 14px; 
color: #414141;
text-decoration: none; 
/*110#00F900#414141#7AB4B8*/
word-wrap: break-word;}
a.linkStyle_4:visited{color:#414141; text-decoration:none;}
a.linkStyle_4:hover{color:#7AB4B8; text-decoration:none;}
.linkStyle_7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #414141;
word-wrap: break-word;}
a.linkStyle_7:visited{color:#424242; text-decoration:none;}
a.linkStyle_7:hover{color:#7AB4B8; text-decoration:none;}
.linkStyle_10{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #414141;
text-decoration: none; 
/*110#00F900#414141#7AB4B8*/
word-wrap: break-word;}
a.linkStyle_10:visited{color:#414141; text-decoration:none;}
a.linkStyle_10:hover{color:#7AB4B8; text-decoration:none;}
.linkStyle_13{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #424242;
text-decoration: none; 
/*110#00F900#424242#7AB4B8*/
word-wrap: break-word;}
a.linkStyle_13:visited{color:#424242; text-decoration:none;}
a.linkStyle_13:hover{color:#7AB4B8; text-decoration:none;}
.linkStyle_16{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 14px; 
color: #424242;
text-decoration: none; 
/*110#00F900#424242#7AB4B8*/
word-wrap: break-word;}
a.linkStyle_16:visited{color:#424242; text-decoration:none;}
a.linkStyle_16:hover{color:#7AB4B8; text-decoration:none;}
.Style19{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 12px; 
margin:0;
color: #414141;
word-wrap: break-word;}
.Style20{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #424242;
word-wrap: break-word;}
a.Style20:visited{color:#424242; text-decoration:none;}
a.Style20:hover{color:#7AB4B8; text-decoration:none;}
.linkStyle_23{font-family: 'Helvetica',sans-serif;
color: #424242;
text-decoration: none; 
/*110#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_23:visited{color:#424242; text-decoration:none;}
a.linkStyle_23:hover{color:#7AB4B8; text-decoration:none;}
.Style26{font-family: 'Helvetica',sans-serif;
color: #424242;
word-wrap: break-word;}
.Style27{font-family: 'HelveticaNeue-Medium','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
word-wrap: break-word;}
.Style28{font-family: 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:300; 
word-wrap: break-word;}
.linkStyle_29{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #424242;
text-decoration: none; 
/*110#00F900#424242#7AB4B8*/
word-wrap: break-word;}
a.linkStyle_29:visited{color:#424242; text-decoration:none;}
a.linkStyle_29:hover{color:#7AB4B8; text-decoration:none;}
.Style32{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style33{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style34{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #424242;
word-wrap: break-word;}
.Style35{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #424242;
word-wrap: break-word;}
.Style36{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style41{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #414141;
word-wrap: break-word;}
.Style42{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
font-weight: 400;
color: #414141;
word-wrap: break-word;}
.Style43{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
font-weight: 400;
color: #7AB4B8;
word-wrap: break-word;}
.Style44{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 13px; 
font-weight:700; 
color: #7AB4B8;
word-wrap: break-word;}
.Style45{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style46{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
font-weight: 400;
color: #424242;
word-wrap: break-word;}
.Style47{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
font-weight: 400;
color: #5E5E5D;
word-wrap: break-word;}
.Style48{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style49{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #FE7D77;
word-wrap: break-word;}
.Style50{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 13px; 
font-weight:700; 
color: #FE7D77;
word-wrap: break-word;}
.Style51{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
color: #424242;
word-wrap: break-word;}
.Style52{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #FE7D77;
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}